<div>
  <header>
    <div class="outlineEle"><img src="assets/vivianPizza.png" alt=""></div>
    <div class="outlineEle"><h1>Menu</h1></div>
  </header>
  <div class="container">
    <div class="container__nav">
      <a routerLink="products" routerLinkActive="active">Products</a>
    </div>
    <app-message></app-message>
    <div class="container__content">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

